<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link rel="stylesheet" href="./css/style.css" />
    <script src="./script/jquery.js"></script>
    <script src="./script/masonry.pkgd.min.js"></script>
    <script src="./slick/slick.js" defer></script>
    <script src="./script/script.js" defer></script>
  </head>
  <body>
    <header class="intro-part">
      <section class="top-ribbon">
        <a href="http://" class="logo">
          <svg
            version="1.1"
            id="Layer_1"
            xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink"
            x="0px"
            y="0px"
            viewBox="0 0 512 512"
            class="polygon-icon"
            style="enable-background: new 0 0 512 512"
            xml:space="preserve"
          >
            <polygon style="fill: #18cfab" points="41.356,374.401 41.356,137.607 256,18.652 470.644,137.607 470.644,374.401 256,493.357 " />
            <path
              style="fill: #18cfab"
              d="M256,37.303l198.333,109.919v217.555L256,474.697L57.667,364.778V147.222L256,37.303 M256,0
                     L25.045,128v256L256,512l230.955-128V128L256,0z"
            />
          </svg>
          <h1 class="main-title">the<span class="Ham-part">Ham</span></h1>
        </a>
        <nav class="main-navigation-container">
          <ul class="main-navigation-menu">
            <li class="main-navigation-item"><a href="" class="menu-item-link">home</a></li>
            <li class="main-navigation-item"><a href="" class="menu-item-link">about</a></li>
            <li class="main-navigation-item"><a href="" class="menu-item-link">blog</a></li>
            <li class="main-navigation-item"><a href="" class="menu-item-link">skills</a></li>
            <li class="main-navigation-item"><a href="" class="menu-item-link">service</a></li>
            <li class="main-navigation-item"><a href="" class="menu-item-link">work</a></li>
            <li class="main-navigation-item"><a href="" class="menu-item-link">testimonials</a></li>
            <svg
              aria-hidden="true"
              focusable="false"
              data-prefix="fas"
              data-icon="search"
              class="svg-inline--fa fa-search fa-w-16 search-icon"
              width="20px"
              height="20px"
              role="img"
              xmlns="http://www.w3.org/2000/svg"
              viewBox="0 0 512 512"
            >
              <path
                fill="#FFFFFF99"
                d="M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z"
              ></path>
            </svg>
          </ul>
        </nav>
      </section> 
      <div class="heading container">
        <h2 class="first-main-heading">The Ham is<span class="green-heading-part"> Wordpress theme</span></h2>
        <h1 class="center-main-heading">We are creative</h1>
        <p class="third-main-heading">Just buy and enjoy these awesome features</p>
      </div>
      <div class="heading-action-buttons container">
        <button class="action-buttons">explore now</button>
        <button class="action-buttons">purchase now</button>
      </div>
    </header>
    <main>
      <section class="our-services-part">
        <div class="grid-feature-blocks">
          <div class="feature-block">
            <img class="block-image" src="./img/Design/Finger.png" alt="" />
            <p class="feature-block-text">Different theme option</p>
          </div>
          <div class="feature-block">
            <img class="block-image" src="./img/Design/Diamond.png" alt="" />
            <p class="feature-block-text">fully customizable</p>
          </div>
          <div class="feature-block">
            <img class="block-image" src="./img/Design/Lamp.png" alt="" />
            <p class="feature-block-text">unlimited support</p>
          </div>
          <div class="feature-block">
            <img class="block-image" src="./img/Design/Responsive.png" alt="" />
            <p class="feature-block-text">responsive all device</p>
          </div>
        </div>
        <h2 class="section-headings">our services</h2>
        <ul class="our-services-list container">
          <li class="our-services-tab-active" data-element-id="webDesign">web design</li>
          <li class="our-services-tab" data-element-id="graphicDesign">graphic design</li>
          <li class="our-services-tab" data-element-id="onlineSupport">online support</li>
          <li class="our-services-tab" data-element-id="appDesign">app design</li>
          <li class="our-services-tab" data-element-id="onlineMarketing">online marketing</li>
          <li class="our-services-tab" data-element-id="seoService">seo service</li>
        </ul>
        <div class="our-services-content-container">
          <div class="our-services-container container" data-itemName="webDesign">
            <img src="./img/web-design/web-design1.jpg" alt="" class="our-services-image" />
            <p class="our-services-content">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odio incidunt nihil vel aliquam nobis quam, atque architecto tempore expedita voluptate non eius consequatur vitae tempora
              rerum, iste ducimus suscipit explicabo voluptatum magni unde consequuntur! Illum nostrum non dicta. Necessitatibus illum qui soluta iure, suscipit distinctio? Expedita accusantium atque
              corporis amet impedit placeat architecto suscipit, ex molestias illum nulla dignissimos commodi quidem ab eos cumque dolor facilis repellendus sit.
            </p>
          </div>
          <div class="our-services-container container mode-inactive" data-itemName="graphicDesign">
            <img src="./img/graphic-design/graphic-design1.jpg" alt="" class="our-services-image" />
            <p class="our-services-content">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odio incidunt nihil vel aliquam nobis quam, atque architecto tempore expedita voluptate non eius consequatur vitae tempora
              rerum, iste ducimus suscipit explicabo voluptatum magni unde consequuntur! Illum nostrum non dicta. Necessitatibus illum qui soluta iure
            </p>
          </div>
          <div class="our-services-container container mode-inactive" data-itemName="onlineSupport">
            <img src="./img/landing-pages/landing-pages2.jpg" alt="" class="our-services-image" />
            <p class="our-services-content">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odio incidunt nihil vel aliquam nobis quam, atque architecto tempore expedita voluptate non eius consequatur vitae tempora
              rerum, iste ducimus suscipit explicabo voluptatum magni unde consequuntur! Illum nostrum non dicta. Necessitatibus illum qui soluta iure, suscipit distinctio? Expedita accusantium atque
              corporis amet impedit placeat architecto suscipit, ex molestias illum nulla dignissimos commodi quidem ab eos cumque dolor facilis repellendus sit. Minima veritatis,
            </p>
          </div>
          <div class="our-services-container container mode-inactive" data-itemName="appDesign">
            <img src="./img/web-design/web-design5.jpg" alt="" class="our-services-image" />
            <p class="our-services-content">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit.Lorem ipsum dolor sit amet consectetur, adipisicing elit.Lorem ipsum dolor sit amet consectetur, adipisicing elit.
            </p>
          </div>
          <div class="our-services-container container mode-inactive" data-itemName="onlineMarketing">
            <img src="./img/graphic-design/graphic-design7.jpg" alt="" class="our-services-image" />
            <p class="our-services-content">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odio incidunt nihil vel aliquam nobis quam, atque architecto tempore expedita voluptate non eius consequatur vitae tempora rerum
            </p>
          </div>
          <div class="our-services-container container mode-inactive" data-itemName="seoService">
            <img src="./img/graphic-design/graphic-design3.jpg" alt="" class="our-services-image" />
            <p class="our-services-content">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odio incidunt nihil vel aliquam nobis quam, atque architecto tempore expedita voluptate non eius consequatur vitae tempora
              rerum, iste ducimus suscipit explicabo voluptatum magni unde consequuntur! Illum nostrum non dicta. Necessitatibus illum qui soluta iure.
            </p>
          </div>
        </div>
      </section>
      <section class="our-amazing-work">
        <div class="our-amazing-work-banner">
          <div class="black-background-banner">
            <p class="our-amazing-work-heading">Everything is ready. just buy and install now</p>
            <p class="our-amazing-work-subheading">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dolorem quaerat similique impedit dignissimos non soluta, nam assumenda iusto accusantium placeat id aperiam magni doloremque
              sed maxime voluptate et perspiciatis sapiente.
            </p>
            <div class="button-container">
              <button class="action-buttons our-amazing-work-button">puchase now</button>
            </div>
          </div>
        </div>
        <div class="our-amazing-work-content container">
          <h2 class="section-headings">Our Amazing Work</h2>
          <ul class="our-amazing-work-tabs container">
            <li data-element-id="all" class="our-amazing-work-tab our-amazing-work-tab-active">all</li>
            <li data-element-id="graphicDesign" class="our-amazing-work-tab">graphic design</li>
            <li data-element-id="webDesign" class="our-amazing-work-tab">web design</li>
            <li data-element-id="landingPages" class="our-amazing-work-tab">landing pages</li>
            <li data-element-id="wordPress" class="our-amazing-work-tab">wordPress</li>
          </ul>
        </div>
        <div class="amazing-works-photo-grid container">
          <div data-item-name="graphicDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/graphic-design/graphic-design1.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="graphicDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/graphic-design/graphic-design2.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                   <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="graphicDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/graphic-design/graphic-design3.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="graphicDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/graphic-design/graphic-design4.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="webDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/web-design/web-design1.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="webDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/web-design/web-design2.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="webDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/web-design/web-design3.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="webDesign" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/web-design/web-design4.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="landingPages" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/landing-pages/landing-pages1.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="landingPages" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/landing-pages/landing-pages2.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="landingPages" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/landing-pages/landing-pages3.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="landingPages" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/landing-pages/landing-pages4.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="wordPress" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/word-press/word-press1.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="wordPress" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/word-press/word-press2.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="wordPress" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/word-press/word-press3.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
          <div data-item-name="wordPress" class="amazing-works-item">
            <div class="amazing-works-inner-card">
              <div class="amazing-works-card-front" style="background-image: url(./img/word-press/word-press4.jpg)"></div>
              <div class="back-side-card">
                <div class="back-side-card-icon-container">
                  <div class="back-side-icons">
                    <svg
                      aria-hidden="true"
                      focusable="false"
                      data-prefix="fas"
                      data-icon="link"
                      class="svg-inline--fa fa-link fa-w-16 link-icon"
                      role="img"
                      xmlns="http://www.w3.org/2000/svg"
                      viewBox="0 0 512 512"
                    >
                      <path
                        d="M326.612 185.391c59.747 59.809 58.927 155.698.36 214.59-.11.12-.24.25-.36.37l-67.2 67.2c-59.27 59.27-155.699 59.262-214.96 0-59.27-59.26-59.27-155.7 0-214.96l37.106-37.106c9.84-9.84 26.786-3.3 27.294 10.606.648 17.722 3.826 35.527 9.69 52.721 1.986 5.822.567 12.262-3.783 16.612l-13.087 13.087c-28.026 28.026-28.905 73.66-1.155 101.96 28.024 28.579 74.086 28.749 102.325.51l67.2-67.19c28.191-28.191 28.073-73.757 0-101.83-3.701-3.694-7.429-6.564-10.341-8.569a16.037 16.037 0 0 1-6.947-12.606c-.396-10.567 3.348-21.456 11.698-29.806l21.054-21.055c5.521-5.521 14.182-6.199 20.584-1.731a152.482 152.482 0 0 1 20.522 17.197zM467.547 44.449c-59.261-59.262-155.69-59.27-214.96 0l-67.2 67.2c-.12.12-.25.25-.36.37-58.566 58.892-59.387 154.781.36 214.59a152.454 152.454 0 0 0 20.521 17.196c6.402 4.468 15.064 3.789 20.584-1.731l21.054-21.055c8.35-8.35 12.094-19.239 11.698-29.806a16.037 16.037 0 0 0-6.947-12.606c-2.912-2.005-6.64-4.875-10.341-8.569-28.073-28.073-28.191-73.639 0-101.83l67.2-67.19c28.239-28.239 74.3-28.069 102.325.51 27.75 28.3 26.872 73.934-1.155 101.96l-13.087 13.087c-4.35 4.35-5.769 10.79-3.783 16.612 5.864 17.194 9.042 34.999 9.69 52.721.509 13.906 17.454 20.446 27.294 10.606l37.106-37.106c59.271-59.259 59.271-155.699.001-214.959z"
                      ></path>
                    </svg>
                  </div>
                  <div class="back-side-icons">
                    <div class="back-side-icon-rectangle-shape"></div>
                  </div>
                </div>
                <p class="back-side-card-heading">creative design</p>
                <p class="back-side-card-subheading">Web Design</p>
              </div>
            </div>
          </div>
        </div>
        <div class="load-more-button-container">
          <button class="load-more-button">load more</button>
        </div>
        <div class="loading-spinner-container mode-inactive container">
          <div class="loadingio-spinner-spinner-xdr1unur1ud mode-inactive loading-spinner">
            <div class="ldio-kzakjoo55ys">
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
              <div></div>
            </div>
          </div>
        </div>
      </section>
      <section class="breaking-news">
        <h2 class="section-headings container">breaking news</h2>
        <div class="breaking-news-grid container">
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_47.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_50.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_51.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_52.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_53.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_54.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_55.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
          <div class="breaking-news-blogpost">
            <img class="breaking-news-picture" src="./img/Breaking-news/Layer_56.png" alt="" />
            <a class="breaking-news-post-heading" href="">amazing blog post</a>
            <div class="breaking-news-comments">
              <a href="" class="breaking-news-comments-parts">By admin</a><a href=""></a><span class="breaking-news-comments-parts"> |</span
              ><a href="" class="breaking-news-comments-parts">2 comments</a>
            </div>
            <div class="breaking-news-date-identifier">
              <p class="breaking-news-date-identifier-text">12</p>
              <p class="breaking-news-date-identifier-text">Feb</p>
            </div>
          </div>
        </div>
      </section>
      <section class="what-people-say">
        <div class="what-people-say-banner">
          <div class="black-background-banner-testimonials">
            <div class="container content-part">
              <h2 class="section-headings what-people-say-heading">what people say about theHam</h2>
              <div class="quote-icon-container">
                <svg
                  aria-hidden="true"
                  focusable="false"
                  data-prefix="fas"
                  data-icon="quote-left"
                  class="svg-inline--fa fa-quote-left fa-w-16 quote-icon"
                  role="img"
                  xmlns="http://www.w3.org/2000/svg"
                  viewBox="0 0 512 512"
                >
                  <path
                    fill="currentColor"
                    d="M464 256h-80v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8c-88.4 0-160 71.6-160 160v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48zm-288 0H96v-64c0-35.3 28.7-64 64-64h8c13.3 0 24-10.7 24-24V56c0-13.3-10.7-24-24-24h-8C71.6 32 0 103.6 0 192v240c0 26.5 21.5 48 48 48h128c26.5 0 48-21.5 48-48V304c0-26.5-21.5-48-48-48z"
                  ></path>
                </svg>
              </div>
              <div class="slider-description slide-active-customers">
                <div>
                  <p class="customer-feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                  <h3 class="customer-name">Sergii Khlivnenko</h3>
                  <p class="customer-position">Frontend Developer</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    duidwdwdqwdwqdqw laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Igor Nikonov</h3>
                  <p class="customer-position">UX designer</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui!~!!!!!!!!!!!!!!!!!!!!!!!!! laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Nazarii Kubik</h3>
                  <p class="customer-position">Web Designer</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Lev Kormych</h3>
                  <p class="customer-position">HR Manager</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Katya H.</h3>
                  <p class="customer-position">Backend Developer</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Kukurika Sophia</h3>
                  <p class="customer-position">UX designer</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Роман Цыбаровский</h3>
                  <p class="customer-position">UI designer</p>
                </div>
                <div>
                  <p class="customer-feedback">
                    Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
                    dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                  </p>
                  <h3 class="customer-name">Artem Horbulia</h3>
                  <p class="customer-position">Customer Support</p>
                </div>
              </div>
              <div class="slider-for">
                <div class="slick-slide-big"><img src="./img/Customers/big1.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big2.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big3.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big4.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big5.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big6.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big7.jpeg" alt="" /></div>
                <div class="slick-slide-big"><img src="./img/Customers/big8.jpeg" alt="" /></div>
              </div>
              <button class="customers-tabs-arrows customers-tabs-rightarrow">></button>
              <button class="customers-tabs-arrows customers-tabs-leftarrow">&lt;</button>
              <div class="slider-nav">
                <img class="slick-slide-image" src="./img/Customers/small1.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small2.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small3.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small4.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small5.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small6.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small7.jpeg" alt="" />
                <img class="slick-slide-image" src="./img/Customers/small8.jpeg" alt="" />
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="gallery-of-best-images">
        <h2 class="section-headings">Gallery of best images</h2>
        <div class="masonry-box container">
          <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/vanglo-house-11.png" alt="" /></div>
          <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/vanglo-house-61.png" alt="" /></div>
          <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/ringve-museum-11.png" alt="" /></div>
          <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/80493541_1281644acb_o1.png" alt="" /></div>
          <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/p1_8.png" alt="" /></div>
          <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/vanglo-house-1(1).png" alt="" /></div>
          <div class="masonry-brick masonry-brick-flex">
            <div class="masonry-sub-brick">
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/ringve-museum-12.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/how-to-photography-architecture(1).jpg" alt="" /></div>
            </div>
            <div class="masonry-sub-brick-grid">
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/IA-billionares-6_1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/IA-Hourses-6_1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/Kids-Store-Lighting.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/Kids-Store-Lighting-1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/Brazil-staduims-IA-1_1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/7328272788_c5048326de_o_1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/80493541_1281644acb_o_1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/ia-Pools-1.png" alt="" /></div>
              <div class="masonry-brick"><img class="masonry-brick-image" src="./img/gallery-Masonry-box/vanglo-house-11.png" alt="" /></div>
            </div>
          </div>
          <div class="masonry-brick"><img src="./img/gallery-Masonry-box/7328272788_c5048326de_o_1.png" alt="" /></div>
        </div>
        <div class="load-more-button-container container">
          <button class="load-more-button">load more</button>
        </div>
      </section>
    </main>
    <footer class="page-footer">
      <p class="copyright-text">&copy; Copyright 2015 <a href="" class="brand-name">theHam</a> | All Rights Reserved</p>
    </footer>
  </body>
</html>
